/* reset */
body {
	background: #ffcc00;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}


::-webkit-scrollbar {
 width: 10px;
 background: #222222;
}
::-webkit-scrollbar-button {
 width: 8px;
 height: 0;
}
::-webkit-scrollbar-track {
 background:#222222;
 border:thin solid #1a1f25;
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
 -webkit-border-radius: 10px;
 border-radius: 10px;
}
::-webkit-scrollbar-thumb {
 background: #ffc700;
 border:thin solid #142b3b;
 border-radius: 10px;
 -webkit-border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
 background:#fff;
}
article, aside, details, figcaption, figure, footer, header, nav, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
blockquote, q {
	quotes: none;
}
.content {
	width: 100%;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* start editing from here */
a {
	text-decoration: none;
}
.txt-rt {
	text-align: right;
}/* text align right */
.txt-lt {
	text-align: left;
}/* text align left */
.txt-center {
	text-align: center;
}/* text align center */
.float-rt {
	float: right;
}/* float right */
.float-lt {
	float: left;
}/* float left */
.clear {
	clear: both;
}/* clear float */
.pos-relative {
	position: relative;
}/* Position Relative */
.pos-absolute {
	position: absolute;
}/* Position Absolute */
.vertical-base {
	vertical-align: baseline;
}/* vertical align baseline */
.vertical-top {
	vertical-align: top;
}/* vertical align top */
nav.vertical ul li {
	display: block;
}/* vertical menu */
nav.horizontal ul li {
	display: inline-block;
}/* horizontal menu */
img {
	max-width: 100%;
}
/*end reset*/
/*----start-wrap-----*/

.wrap {
	width: 100%;
	margin: 0 auto;
}
/*---start-header-----*/
header, nav {
	display: block;
}
/* Definimos un ancho 100% y una altura fija para nuestro menú */
header {
	background: #222222;
	height: 70px;
	position: fixed;
	width: 100%;
	z-index: 2;
	/*amarillo*/border-bottom: 4px solid #ffc700;
}
.c{
	clear:both;	
}
.wrap .subMenu{
	width: 100%;
	height: 72px;
		
}
.wrap .Acordeon{
	padding: 2%;
	text-align:justify;	
	display: inline;
}
.subAcordeon .wrap{
  padding: 10px 40px;	
}
.subMenu  a {
	cursor: pointer;
	border: 1px solid #000;
	color: #222222;
	display: block;
	width: 23%;
	margin: 1%;
	text-align: center;
	float: left;
	background: #fff;
	padding: 1% 0%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	transition: all 200ms;
}
.subMenu a:hover {
	background: #ffcc00;
}
.subMenu a.active {
	background: #ffcc00;
}
.wrap .acordeon .subAcordeon {
	display: none;
	padding: 2%;
}
.subAcordeon h1{
	font-size: 2em;
	font-weight:bold;
	}
.subAcordeon h2 {
	font-size: 1.4em;
	margin: 1% 0% 0.5% 0%;
}
.wrap .Acordeon .subAcordeon  h3 {
	font-size: 1.2em;
	margin: 1% 0%;
}
.wrap .Acordeon .subAcordeon  ul  li {
	list-style-position: inside;
	margin: 1% 0%;
}
.wrap .Acordeon .subAcordeon  ul  li:before {
	content: "\f111";
	font-family: FontAwesome;
	color: #00aeef;
	padding-right: 1%;
}

.SubAcordeon  img { width: 50%; margin:2% auto; display: block;}
.SubAcordeon table { width: 100%;   font-family: sans-serif;  font-weight: 100;}
.SubAcordeon table  tbody  tr  th {width: 33%;}

.management {width: 45%; float: left; margin: 0 2.5% 2.5% 2.5%;}
.management img {width: 50%; margin: 1% auto; display: block; border-radius: 50%;}
.management h4 {text-align: center; margin: 1% 0%; font-size: 1.3em;}
.management h5 {text-align: center; margin: 1% 0%;}
.management p {min-height: 100px;}

.team {width: 30%; float: left; margin: 0 1.5% 1.5% 1.5%;}
.team img {width: 50%; margin: 1% auto; display: block; border-radius: 50%;}
.team h4 {text-align: center; margin: 1% 0%; font-size: 1.3em;}
.team h5 {text-align: center; margin: 1% 0%;}
.team p {min-height: 100px;}

/* El logo sera flotado a la izquierda */
#logo {
	background: url(../images/logo1.png) no-repeat 0 0;
	display: block;
	float: left;
	margin: 6px 10px 0;
	margin-top: 13px;
	width: 220px;
	height: 46px;
	text-indent: -9999px
}
/* Nuestro nav con id #menu lo flotaremos a la derecha*/
#menu {
	float: right;
}
/* Quitamos estilos por defecto de el tag UL */
#menu ul {
	list-style: none;
	font-size: 14px;
}
/* Centramos y ponemos los textos en mayuscula */
#menu li {
	display: block;
	float: left;
	text-transform: uppercase;
	text-align: center;
}
/* Damos estilo a nuestros enlaces */
#menu li a {
	display: block;
	color: #fff;
	text-decoration: none;
	height: 70px;
	line-height: 70px;
	padding: 0 26px;
}
#menu li a:hover, #menu li.active> a {
	background: #ffc700;
	color: #222222;
	border-bottom: 4px solid #ffc700;
	font-weight: bold;
}
/* Estilos #nav-mobile y lo ocultamos */
#nav-mobile {
	display: none;
	background: url(../images/nav.png) no-repeat center center;
	float: right;
	width: 70px;
	height: 70px;
	position: absolute;
	right: 0;
	top: 0;
	opacity: .9;
}
/* Agregaremos esta clase a #nav-mobile, cuando el menu mobile haya sido desplegado */
#nav-mobile.nav-active {
	opacity: 1;
}
/*----start-content-----*/
.top-grids {
	width: 100%;
	padding: 5% 4.5%;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/car.png) no-repeat 78% 71% #FFCC00;
}
.top-grids h3 {
	color: #FFF;
	font-size: 150%;
	text-transform: uppercase;
	font-weight: bold;
}
.top-grids h2 {
	color: #FFF;
	font-size: 700%;
	text-transform: uppercase;
	font-weight: bold;
}
.top-grids h4 {
	color: #FFF;
	font-size: 300%;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.top-grids ul li {
	display: inline-block;
	float: left;
}
.top-grids ul li a {
	display: block;
}
.what {
	padding: 25px 40px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	background: #FFF;
	color: #222;
}
.what:hover {
	background: #222;
	color: #FFF;
}
.join {
	padding: 25px 40px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	background: #222;
	color: #FFF;
}
.join:hover {
	background: #FFF;
	color: #222;
}
/*---start-mid-grids-----*/
.mid-grids {
	padding: 7% 4.5%;
	background: url(../images/bottom-bg.png) no-repeat 50% 101% #222;
}
.mid-grid {
	position: relative;
	float: left;
	width: 31.33%;
	margin-right: 2%;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.mid-grid h3 {
	color: #FFF;
	font-size: 300%;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.mid-grid h4 {
	color: #99834D;
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	padding: 0.5em 0;
}
.mid-grid p {
	color: #777;
	font-family: Open Sans, Helvetica, sans-serif;
	font-size: 0.875em;
	line-height: 1.8em;
	margin-bottom: 1em;
	width: 90%;
	margin: 0 auto 1em auto;
}
.button {
	color: #FFF;
	font-size: 1.2em;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	padding: 0.5em 0px 0px 0px;
}
.button:hover {
	color: #FFCC00;
}
.services {
	padding: 73px 4.5% 0 4.5%;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/bottom-bg.png) no-repeat 50% 101% #FFF;
	padding-bottom: 3em;
}
.services h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #363638;
	text-transform: uppercase;
	padding: 1em 0;
}
/*----bottom-grids-----*/
.bottom-grids {
	padding: 5% 4.5%;
	background: #FFCC00;
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
.social-links {
	text-align: center;
}
.social-links ul li {
	display: inline-block;
}
.social-links ul li a {
	font-size: 1em;
	color: #FFF;
	text-transform: uppercase;
	margin: 0px 2em 0px 0px;
	font-weight: bold;
	display: inline-block;
}
.mobile-no {
	text-align: center;
}
.mobile-no span {
	font-size: 1em;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	padding: 0.2em 0 0.1em 0;
	display: block;
}
.footer-logo {
	text-align: center;
}
.footer-logo a {
	font-size: 4em;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
}
.copy-right {
	text-align: center;
}
.copy-right p {
	font-size: 1em;
	text-transform: uppercase;
	color: #FFF
}
.copy-right a {
	color: #222;
	margin: 1em 0;
	display: inline-block;
}
.copy-right a:hover {
	color: #FFF;
}
/*** move top **/
.scroll {
	width: 48px;
	height: 48px;
	border: none;
	display: block;
	text-indent: 100%;
	background: url(../images/top-icon.png) no-repeat right top;
	position: fixed;
	right: 14px;
	bottom: 5px;
}
.scroll:hover {
	opacity: 0.8;
}
/*---about-us----*/
.about-us {
	padding: 96px 4.5% 0 4.5%;
	background: url(../images/bottom-bg.png) no-repeat 50% 101% #FFF;
}
.about-header h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #363638;
	text-transform: uppercase;
}
.about-info {
	border-bottom: 3px solid #222;
}
.about-info a {
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: 'Open Sans', sans-serif;
	color: #555;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 1em 0 0.5em 0;
	display: block;
}
.about-info a:hover {
	color: #FFCC00;
}
.about-info p {
	font-size: 0.875em;
	color: rgba(85, 81, 81, 0.84);
	font-family: Open Sans, Helvetica, sans-serif;
	line-height: 1.8em;
}
/*-----specials-heading----*/
.specials-heading h5 {
	float: left;
	width: 33%;
	height: 1px;
	background: #D1D1D1;
	margin: 24px 0px 0px 0px;
}
/*----special-grid------*/
.special-grid {
	float: left;
	width: 32%;
	margin-right: 2%;
	text-align: center;
}
.specials {
	margin-top: 1em;
}
.special-grid img {
	width: 100%;
}
.special-grid a {
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: 'Open Sans', sans-serif;
	color: #555;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 0.3em 0;
	display: block;
}
.special-grid a:hover {
	color: #FFCC00;
}
.special-grid p {
	font-size: 0.875em;
	color: rgba(148, 145, 145, 0.84);
	font-family: Open Sans, Helvetica, sans-serif;
	padding: 0em 1em 1em 1em;
	line-height: 1.5em;
}
.spe-grid {
	margin: 0px;
}
.specials-grids {
	padding: 25px 0 60px 0;
}
/*-----specials-heading----*/
.specials-heading h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #363638;
	text-transform: uppercase;
}
/*----start-testmonial-grid----*/
.testmonial-grid {
	text-align: center;
	width: 100%;
	position: relative;
	overflow: auto;
}
.testmonial-grid h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 200%;
	color: #363638;
	text-align: center;
	text-transform: uppercase;
	padding: 0em 0 0.5em 0;
}
.testmonial-grid center table {
	width: 100%;
	position: relative;
}
.testmonial-grid p {
	font-size: 0.875em;
	color: rgba(85, 81, 81, 0.84);
	font-family: Open Sans, Helvetica, sans-serif;
	padding: 0em 1em 1em 1em;
	line-height: 1.8em;
}
.testmonial-grid a {
	font-size: 0.875em;
	font-size: 1.2em;
	font-family: 'Open Sans', sans-serif;
	color: #FFCC00;
}
.testmonials {
	padding: 1em 0 2em 0;
	
}
/*---start-what-we----*/
/*---start-gallery---*/
.gallerys {
	padding: 73px 4.5% 0 4.5%;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/bottom-bg.png) no-repeat 50% 101% #FFF;
	padding-bottom: 2em;
}
.gallerys h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #363638;
	text-transform: uppercase;
	padding: 1em 0;
}
.gallery-grid {
	width: 31.44%;
	float: left;
}
.gallery-grid p {
	font-size: 0.875em;
	padding: 0.2em 0em 1.2em 0em;
	color: #6a6a6a;
	line-height: 1.8em;
	font-family: Open Sans, Helvetica, sans-serif;
}
.gallery-button a {
	color: #222;
	font-size: 0.875em;
	text-transform: uppercase;
	padding: 0.8em;
	border: 1px solid #EEE;
	display: inline-block;
}
.gallery-button a:hover {
	background: #FFCC00;
	color: #FFF;
}
.grid2 {
	margin: 0px 35px;
}
.gallery-grids {
	margin-bottom: 30px;
}
.projects-bottom-paination ul li {
	display: inline-block;
}
.projects-bottom-paination {
	text-align: center;
	padding: 55px 0;
	font-family: 'Open Sans', sans-serif;
}
.projects-bottom-paination li a {
	font: 400 12px/1.2em Open Sans;
	color: #5a5a5a;
	padding: 11px 18px;
	background: #fff;
	text-decoration: none;
	text-shadow: none;
	border: 1px solid #e9e9e9;
	margin-top: 16px;
}
.projects-bottom-paination li.active> a, .projects-bottom-paination li> a:hover {
	background: #FFCC00;
	color: #fff;
}
.gallery-grid h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #363638;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	/*/*cursor: pointer;*/*/ 	padding: 13px 0px 2px 0px;
}
.gallery-grid h4:hover {
	color: #FFCC00;
}
/*---start-services----*/


/*  GRID OF Five   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child {
	margin-left: 0;
}
.images_1_of_5 {
	width: 32%;
	padding: 1.5%;
	text-align: center;
}
.images_1_of_5 img {
	max-width: 100%;
	display: inline-block;
}
.images_1_of_5 h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	color: #363638;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	/*cursor: pointer;*/
	padding: 13px 0px 2px 10px;
}
.images_1_of_5 p {
	font-size: 0.875em;
	padding: 0.5em 0em;
	color: #6a6a6a;
	line-height: 1.8em;
	font-family: Open Sans, Helvetica, sans-serif;
}
.images_1_of_5 .button {
}
.images_1_of_5 .button a {
	color: #222;
	font-size: 0.8em;
	text-transform: uppercase;
	padding: 0.8em;
	border: 1px solid #EEE;
	display: inline-block;
	font-weight: normal;
}
.images_1_of_5 .button a:hover {
	background: #FFCC00;
	color: #FFF;
}
/***** Media Quries *****/

/*----End-wrap-----*/
/*  Contact Form  ============================================================================= */
.contact {
	padding: 66px 4.5% 0 4.5%;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/bottom-bg.png) no-repeat 50% 101% #FFF;
	padding-bottom: 2em;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child {
	margin-left: 0;
}
.span_2_of_3 {
	width: 60%;
	padding: 1.5% 5%;
}
.span_1_of_3 {
	width: 30%;
	padding: 1.5%;
}
.span_2_of_3 h3, .span_1_of_3 h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	color: #363638;
	text-transform: uppercase;
	padding: 0 0 0.5em 0;
}
.contact-form {
	position: relative;
	padding-bottom: 30px;
}
.contact-form div {
	padding: 5px 0;
}
.contact-form span {
	display: block;
	font-size: 0.875em;
	color: #363638;
	padding-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
}
.contact-form input[type="text"], .contact-form textarea {
	padding: 8px;
	display: block;
	width: 96.5%;
	border: none;
	outline: none;
	color: #363638;
	font-size: 0.8125em;
	font-family: Open Sans, Helvetica, sans-serif;
	border: 1px solid rgba(192, 192, 192, 0.41);
	-webkit-appearance: none;
}
.contact-form textarea {
	resize: none;
	height: 120px;
}
.contact-form input[type="submit"] {
	color: #fff;
	font-size: 1em;
	text-transform: uppercase;
	padding: 1em 1.5em;
	border: 1px solid #EEE;
	display: inline-block;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	background: #222;/*cursor: pointer;*/
}
.contact-form input[type="submit"]:hover {
	background: #FFCC00;
	color: #222;
}
.contact-form input[type="submit"]:active {
	background: #FFCC00;
	color: #222;
}
.company_address {
}
.company_address p {
	font-size: 0.875em;
	color: #6a6a6a;
	line-height: 1.8em;
	font-family: Open Sans, Helvetica, sans-serif;
}
.company_address p span {
	text-decoration: underline;
	color: #454545;/*cursor: pointer;*/
}
.map {
	margin-bottom: 15px;
}
section {
	position: relative;
	margin: auto auto;
}
section article {
	border: 1px solid gray;
	/*min-height: 230px;*/
	padding: 5px;
	margin-bottom: 10px;
	width: 100%;
	display: inline-block;
}
section articleser {
	border: none;
	padding: 5px;
	margin-bottom: 15px;
	width: 100%;
	display: inline-block;
}
.fullW {
	width: 100%;
	padding: 10px;
}
.fullW .image_w {
	display: inline-block;
	width: 30%;
	height: 100%;
	margin-top: 10px;
}
.fullW .image_w img {
	width: 100%;
	/*cursor: pointer;*/
	border: 7px inset #666666;
}
.fullW .noticia_w {
	display: inline-block;
	width: 69.2%;
	height: 100%;
	vertical-align: top;
	padding: 10px;
	padding-top: 0;
}
.fullW .noticia_w .titulo {
	padding: 5px;
	/*cursor: pointer;*/
	font-weight: bold;
	font-size: 150%;
}
.fullW .noticia_w .fecha {
	padding: 0;
	padding-left: 5px;
	border-bottom: 1px solid black;
	margin-top: -10px;
	font-size: 80%;
}
.fullW .noticia_w .noticia {
	margin-top: 15px;
	text-align: justify;
}
.fullWS {
	width: 31%;
	padding: 10px;
	margin-right: 3px;
	position: relative;
}
.fullWS .image_w {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.fullWS .image_w img {
	width: 100%;
	border: 6px inset #666666;
}
.fullWS .servicio_w {
	display: inline-block;
	width: 100%;
	height: 100%;
	vertical-align: top;
	padding: 1px;
	padding-top: 0;
}
.fullWS .servicio_w .titulo {
	padding: 5px;
	/*cursor: pointer;*/
	font-weight: bold;
	font-size: 150%;
	min-height: 76px;
}
.fullWS .servicio_w .noticia {
	margin-top: 5px;
	text-align: justify;
}

/***** Media Quries *****/
@media only screen and (max-width: 1024PX) {
.mid-grids {
	padding: 7% 2%;
}
.about-us {
	padding: 96px 2% 0 2%;
}
.services {
	padding: 73px 2% 3% 2%;
}
#ser {
	padding-bottom: 30px;
}
.gallerys {
	padding: 63px 2% 0 2%;
}
.footer-logo a {
	font-size: 3em;
}
.fullWS {
	width: 31%;
	margin-right: 2px;
}
.contact-form input[type="text"] {
	width: 85%;
}
.contact-form textarea {
	width: 125%;
}
}

@media only screen and (max-width: 768px) {
.mid-grid h3 {
	color: #FFF;
	font-size: 180%;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.footer-logo a {
	font-size: 2em;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
}
/* mostramos #nav-mobile */
#nav-mobile {
	display: block;
}
/* Fijamos nuestro nav en 100% ancho y dejamos de flotarlo  */
#menu {
	width: 100%;
	float: none;
	padding-top: 70px;
}
/* Convertimos nuestra lista de enlaces en un menú horizontal */
#menu ul {
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.5);
	box-shadow: 0 1px 2px rgba(0,0,0,.5);
	max-height: 0;
	overflow: hidden;
}
/* estilos para los LI del menu */
#menu li {
	background: #33363b;
	border-bottom: 1px solid #282b30;
	float: none;
}
/* Quitamos el borde del ultimo item del menú */
#menu li:last-child {
	border-bottom: 0;
}
#menu li a {
	padding: 15px 0;
	height: auto;
	line-height: normal;
}
#menu li a:hover, #menu li.active>a {
	border-bottom: none;
	background: #FFCC00;
}
/* Agregamos una animación al despligue del menú */
#menu ul.open-menu {
	max-height: 400px;
	-webkit-transition: max-height .4s;
	-moz-transition: max-height .4s;
	-ms-transition: max-height .4s;
	-o-transition: max-height .4s;
	transition: max-height .4s;
}
.wrap {
	margin-top: -5px;
	width: 100%;
}
.col {
	margin: 1% 0 1% 0%;
}
.top-grids {
	min-height: 400px;
	padding: 15% 3% 15% 3%;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/car.png) no-repeat 61% 50% #FFCC00;
}
.top-grids h3 {
	margin-top: -70px;
	color: #FFF;
	font-size: 120%;
	text-transform: uppercase;
	font-weight: bold;
}
.top-grids h2 {
	margin: -12px 0 -20px 0;
	color: #FFF;
	font-size: 400%;
	text-transform: uppercase;
	font-weight: bold;
}
.top-grids h4 {
	color: #FFF;
	font-size: 270%;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.top-grids ul li {
	display: inline-block;
	float: left;
}
.top-grids ul li a {
	display: block;
}
.what {
	margin-top: 0;
	padding: 15px 12px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	background: #FFF;
	color: #222;
}
.what:hover {
	background: #FFCC00;
	color: #222;
}
.join {
	margin-top: 0;
	padding: 15px 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.875em;
	text-transform: uppercase;
	background: #222;
	color: #FFF;
}
.join:hover {
	background: #FFCC00;
	color: #222;
}
.mid-grids {
	padding: 7% 1%;
}
.mid-grid {
	width: 31.33%;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
.bottom-grids {
	width: 100%;
	padding: 10% 0 5% 0;
	background: #FFCC00;
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
.span_2_of_3 {
	width: 100%;
	padding: 1% 5%;
}
.col {
	margin: 1% 0 1% 0%;
}
.span_1_of_3 {
	width: 100%;
	padding: 1% 5%;
	margin-top: 5%;
	border-bottom: 3px solid #222;
}
.contact-form input[type="text"], .contact-form textarea {
	width: 96%;
}
.fullW .image_w, .fullW .noticia_w {
	width: 100%;
}
.fullW .image_w {
	margin-top: 0;
}
.fullWS {
	width: 46.6%;
}
}

@media only screen and (max-width: 667px) {
.top-grids h3 {
	margin-top: -70px;
	font-size: 118%;
	padding: 5px 0;
}
.top-grids h2 {
	padding: 5px 0;
	font-size: 300%;
}
.top-grids h4 {
	padding: 5px 0;
	font-size: 200%;
}
.bottom-grids {
	padding: 7% 0;
}
.fullWS {
	width: 45%;
}
.contact {
	padding: 66px 1% 0 1%;
}
.span_2_of_3 {
	padding: 1% 1%;
}
.col {
	margin: 1% 0 1% 0%;
}
.span_1_of_3 {
	padding: 3% 2%;
}
.contact-form input[type="text"], .contact-form textarea {
	width: 93%;
}
}

@media only screen and (max-width: 458px) {
html {
	overflow: auto;
}
.top-grids {
	width: 100%;
	padding: 10% 5%;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/car.png) no-repeat 5% 90% #FFCC00;
	background-size: 150%;
}
.top-grids .wrap {
	margin-top: 50px;
}
.what {
	padding: 15px 12px;
	font-size: 0.8em;
}
.join {
	padding: 15px 30px;
	font-size: 0.8em;
}
.join:hover {
	background: #FFCC00;
	color: #222;
}
.mid-grid {
	width: 100%;
	margin-bottom: 20px;
}
.bottom-grids {
	padding: 5% 4.5%;
	background: #FFCC00;
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
.social-links {
	text-align: center;
}
.social-links ul li {
	display: inline-block;
}
.social-links ul li a {
	font-size: 0.9em;
	margin-bottom: 10px;
}
.footer-logo a {
	font-size: 2em;
}
.about-header h3 {
	font-size: 1.4em;
	font-weight: bold;
}
.about-info a {
	font-size: 0.9em;
}
.testmonials {
	padding: 3em 0;
}
.testmonial-grid h3 {
	font-size: 180%;
}
.gallerys {
	padding: 63px 1% 0 1%;
}
.gallerys h3 {
	padding-bottom: 10px;
}
.fullW {
	padding: 1px;
}
.fullWS {
	width: 95%;
	margin: 0;
}
.fullWS .servicio_w .titulo {
	min-height: 0;
}
.services {
	padding: 73px 1% 3% 1%;
}
.services h4 {
	padding-bottom: 10px;
}
.span_1_of_3 h3 {
	padding-top: 3%;
}
.span_2_of_3 .contact-form table {
	width: 100%;
}
.span_2_of_3 .contact-form {
	width: 100%;
}
.span_2_of_3 .contact-form #formulario table tbody tr td {
	width: 100%;
	position: relative;
	display: inline-block;
}
.subMenu  a {
	
	width: 47%;
	margin: 1%;
	text-align: center;
	float: left;
	background: #fff;
	padding: 1% 0%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	transition: all 200ms;
}
.subAcordeon .wrap{
  padding: 0;	
}
.team p, .management p {min-height: 20px;}
.team {width: 90%; float: left; margin: 0 1.5% 1.5% 1.5%;}
.management {width: 90%; float: left; margin: 0 1.5% 1.5% 1.5%;}
}



/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */



/*----responsive-design-----*/
